Package: org.codehaus.groovy.runtime.wrappers

## [Java] Class CharWrapper

- org.codehaus.groovy.runtime.wrappers.CharWrapper

-     public class CharWrapper
      extends PojoWrapper

- - Inherited fields
    Fields inherited from class | Fields
    --- | ---
    `class PojoWrapper` | `delegate, wrapped`
    `class Wrapper` | `constrainedType`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `CharWrapper(char wrapped)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class PojoWrapper` | `getDelegatedMetaClass, getProperty, getWrapped, invokeMethod, setMetaClass, setProperty, unwrap`
    `class Wrapper` | `getDelegatedMetaClass, getMetaClass, getType, getWrapped, unwrap`

- - ### Constructor Detail

    - #### public CharWrapper(char wrapped)